Subject: bug#49914: 26.3; deadlock when closing ediff window

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 04 Sep 2021 09:38:07 +0200

Eli Zaretskii <[email-masked]> writes:

>> Emacs got in a deadlock when closing an ediff window and then
>> quickly pressing a key. :malloc(): memory corruption (fast)
>
> Please try the latest master branch if you can, I believe this problem
> is fixed there.

There wasn't any confirmation that this was fixed there, but a month has
passed, so I'm guessing that this was correct, and I'm closing this bug
report.  If there's still an issue here, please respond to the debbugs
address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no